/* Copyright LeithCorp 2007 */

body {
	margin: 0px;
	color: white;
  background-color: black;
	background-image: url('../images/fade_bg.gif');
	background-repeat: repeat-y;
	background-position: 50% 0%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	text-align: center;
}

.left  { float: left;  }
.right { float: right; }
.top   { vertical-align: top; }
.top * { vertical-align: top; }

a         { color: blue; font-weight: normal; text-decoration: none; }
a:visited { color: blue; font-weight: normal; text-decoration: none; }
a:hover   { color: blue; font-weight: normal; text-decoration: underline; }
a.active  { color: blue; font-weight: bold;   text-decoration: none; }

h1 { font-size: 2em; margin: 0.5em 0; }
h2 { font-size: 1.5em; margin: 0.5em 0 0.2em; }
h3 { font-size: 1.2em; margin: 0.3em 0; }
h3 a { font-weight: bold !important; }

img {
	border: 0px;
}
.fun_img {
	width: 200px;
	min-height: 40px;
}

.header {
	color: white;
	background-color: black;
	background-image: url(../images/header_logo.gif);
	background-position: center;
	background-repeat: no-repeat;
	margin: 0px auto 0px auto;
	width: 750px;
	height: 180px;
}

#header_writing { text-align: center; margin-bottom: 0.8em; }
#header_writing img { border: 3px double #005; }

.main {
	background-color: #eee;
	color: black;
	margin: 0 auto 0 auto;
	padding: 10px 10px 10px 10px;
	width: 728px; /* 750 - left and right padding */
	text-align: left;
	/*min-height: 600px;*/
}
.main p { margin: 0px 5px 5px 5px; }

.drop_box { border: 3px double black; margin: 10px; padding: 5px 10px; width: 200px; }
.drop_box ul { margin: 1em 0; padding: 0 0 0 15px; list-style: square; }

.message, .db_message { 
	margin: 10px; 
	color: black; 
	background: url(../images/info.gif) 10px no-repeat #eee; 
	padding: 7px 7px 7px 42px !important; 
	border: 1px solid #888; 
	text-align: left !important;
}
.error, .db_error { 
	margin: 10px; 
	color: black; 
	background: url(../images/error.gif) 10px no-repeat #eee; 
	padding: 7px 7px 7px 42px; 
	border: 2px solid red; 
}

#avatar { 
	border: 3px double #005;
	padding: 5px;
	margin: 0px 10px 10px 0px;
	float: left;
}

.clear { clear: both; margin: 0px; padding: 0px; }
.fun_label   { float: left;  width: 200px; padding: 5px 10px 10px 10px; }
.fun_detail  { float: right; width: 500px; padding: 5px 0px 10px 0px; margin: 0px auto 0px auto; }

.wallpapers { border: 3px double #005; padding: 10px; }
.wallpaper { border: 1px solid #005; text-align: center; float: left; }
.wallpaper:hover { border: 1px solid #55F; }
.wallpaper img { /*height: 70px; width: 110px;*/ display: block; margin: 10px auto; }

.events { border: 3px double #005; padding: 10px; }
.event { border: 1px solid #005; text-align: center; float: left; }
.event:hover { border: 1px solid #55F; }
.event img { display: block; margin: 10px auto; }

.bk_line { 
	height: 2px; 
	width: 750px; 
	color: black; 
	background: black; 
	border: 0; 
	margin: 0 auto; 
	padding: 0;
	display: block; 
}

#badge { text-align: center; }
#badge img { padding-top: 1em; }

#writing { padding: 1em 2em 2em; }
#writing p { margin: 0; }
#writing p.byline  { font-style: italic; margin-top: 1em; }

.wordsofar     { text-align: center; } 
.wordssofarNum { }

#uni_applets { }
#uni_applets th { border: 1px solid black; text-align: center; }
#uni_applets td { border: 1px solid black; }
.results { margin: 0 0 0.5em; }

.footer {
	border: none;
	color: #aaa;
	background: none;
	margin: 0px;

	text-align: center;
}
.footer_content {
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: none;
	color: #aaa;
	background: none;
	margin: 0px auto 0px auto;
	width: 730px; /* 750 - padding */

	text-align: center;
	font-size: 10px;
	padding: 3px 10px;
}

.copyright {
	padding: 0px 10px;
	float: left;
	text-align: left;
	font-size: 10px;
	color: #aaa;
}

#leithcorp {
	padding: 0px 10px;
	float: right;
	text-align: right;
	font-size: 10px;
	color: #aaa;
}